#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-ANyE3RqWNZx6ijPHmBn50r
key:                  DAV-1.3.4-ANyE3RqWNZx6ijPHmBn50r
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  749a3fc6ba55cc49a2a1ebd2407d5f7e
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.8.3/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.8.3/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-ANyE3RqWNZx6ijPHmBn50r
depends:
    base-4.13.0.0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-CFENYIsBzRdLtvm9TEyykN containers-0.6.2.1
    data-default-0.7.1.1-EftUPu9UviH5yKWklJYX5z
    exceptions-0.10.4-JUrZHue9S26DL7DmYQK2uL
    http-client-0.6.4.1-FkgpyZEA0aZ6479Auw0rAY
    http-client-tls-0.3.5.3-AaFvjtXKA843ZsEnws3L6L
    http-types-0.12.3-GTfEY2QwltiKeg5SrqBav2
    lens-4.19.1-H4Z7KRJvz4i1yQCAvJKTjC mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-11mqPnEP0xSK8P8Qr7PbdN
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3
    xml-conduit-1.8.0.1-5ZqEbqzNTgq5pWvMJLoHWt
    xml-hamlet-0.5.0.1-7fdmSgtFLZA1yBQgnV5ONQ

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

